Summary:	X.org video driver for Cirrus Logic video chips
Summary(pl.UTF-8):	Sterownik obrazu X.org dla układów graficznych Cirrus Logic
Name:		xorg-driver-video-cirrus
Version:	1.5.2
Release:	2
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-cirrus-%{version}.tar.bz2
# Source0-md5:	91fd6b677d62027cd3001debb587a6a6
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libtool
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	rpmbuild(macros) >= 1.389
BuildRequires:	xorg-lib-libpciaccess-devel >= 0.8.0
BuildRequires:	xorg-proto-fontsproto-devel
BuildRequires:	xorg-proto-randrproto-devel
BuildRequires:	xorg-proto-renderproto-devel
BuildRequires:	xorg-proto-videoproto-devel
BuildRequires:	xorg-proto-xextproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRequires:	xorg-xserver-server-devel >= 1.4
%{?requires_xorg_xserver_videodrv}
Requires:	xorg-xserver-server >= 1.4
Provides:	xorg-driver-video
Obsoletes:	X11-driver-cirrus < 1:7.0.0
Obsoletes:	XFree86-Cirrus
Obsoletes:	XFree86-driver-cirrus < 1:7.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X.org video driver for Cirrus Logic video chips.

%description -l pl.UTF-8
Sterownik obrazu X.org dla układów graficznych Cirrus Logic.

%prep
%setup -q -n xf86-video-cirrus-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/xorg/modules/*/*.la

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README README.multihead
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/cirrus_drv.so
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/cirrus_alpine.so
%attr(755,root,root) %{_libdir}/xorg/modules/drivers/cirrus_laguna.so
%{_mandir}/man4/cirrus.4*
%changelog
* Mon Mar 11 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-driver-video-cirrus.git;a=log;h=master

* Mon Mar 11 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> bd89587
- release 2 (by relup.sh)

* Wed Jan 09 2013 Jakub Bogusz <qboosh@pld-linux.org> 4641102
- updated to 1.5.2

* Thu Sep 06 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 429c5ab
- release 2 (by relup.sh)

* Thu Jul 26 2012 Jakub Bogusz <qboosh@pld-linux.org> e612bca
- updated to 1.5.1

* Mon Jul 02 2012 Jakub Bogusz <qboosh@pld-linux.org> b56d73e
- updated to 1.5.0

* Sat Mar 24 2012 Jakub Bogusz <qboosh@pld-linux.org> 2e05c31
- updated to 1.4.0

* Mon Mar 05 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 72790fa
- release 9

* Sat Aug 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> cb95a64
- release 8

* Thu Aug 25 2011 Elan Ruusamäe <glen@pld-linux.org> a7e4410
- xorg-driver-video virtual for video drivers
- release 7

* Sun Feb 27 2011 Arkadiusz Miśkiewicz <arekm@maven.pl> a59ffa0
- release 6

* Wed Nov 10 2010 shadzik <shadzik@pld-linux.org> 93dc470
- rel up

* Sun Aug 29 2010 Jakub Bogusz <qboosh@pld-linux.org> 0a5ecab
- added README to docs
- updated deps

* Sat Aug 21 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 360cac2
- release 4

* Fri Apr 02 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> cb81f63
- release 3

* Fri Oct 02 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> 9617659
- release 2

* Sun Sep 20 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> c7d24fc
- up to 1.3.2

* Thu Aug 20 2009 amateja <amateja@pld-linux.org> 3b5e0d6
- updated to 1.3.1

* Wed Jun 17 2009 amateja <amateja@pld-linux.org> 2576d26
- updated to 1.3.0

* Wed Feb 25 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> fa7f770
- release 4

* Sat Aug 30 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 045b19c
- release 3

